@charset "utf-8";
#research {
	width: 980px;
	margin-bottom: 20px;
}
#content_left {
	width: 730px;
	float: left;
}
#left_up {
	width: 730px;
}
#left_up #gz_gy {
	float: left;
	width: 283px;
	margin-right: 5px;
}
.report {
	width: 281px;
	border: 1px solid #B1C8D7;
}
.re1_up {
	background-image: url(../images/research/img1.jpg);
	background-repeat: repeat;
	height: 25px;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B1C8D7;
	padding-top: 5px;
}
.re1_up img {
	padding-right: 10px;
}
.re1_down {
	background-color: #F5F8FC;
	padding-top: 6px;
	padding-right: 5px;
}
.re1_down li {
	padding-left: 15px;
	line-height: 24px;
	width:261px;
}
#little_banner {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 280px;
}
#left_up #sx_school {
	float: right;
	width: 440px;
}

#publicize {
	height: 210px;
	width: 440px;
}
#school {
	width: 438px;
	margin-top: 7px;
	border: 1px solid #AECFF0;
	
}
#school .sch_down {
	width: 418px;
	padding: 10px;
}
.big_bt {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	line-height: 24px;
	padding-bottom: 5px;
}
.little_bt li {
	background-image: url(../images/research/img2.jpg);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: 1px 13px;
	line-height: 22px;
	padding-top: 5px;
}


#left_mid {
	width: 730px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
}
#content_left .banner {
}

#left_mid .mid1 {
	float: left;
	width: 283px;
	border: 1px solid #AACBEE;
	padding-bottom: 7px;
	margin-right: 5px;
}
.mid1_mid {
	background-color: #D1D1D1;
	height: 27px;
}

.mid1_down {
	padding-top: 8px;
	padding-bottom: 7px;
}
 .mid1_down li {
	line-height: 22px;
	background-image: url(../images/research/img2.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding-left: 20px;
	padding-top: 2px;
	padding-right: 5px;
	margin-left: 7px;
}
.mid1_down .no_image {
	background-image: none;
}
#left_mid .mid2 {
	float: right;
	width: 438px;
	padding-bottom: 7px;
	border: 1px solid #AACBEE;
}
.mid1_down2 {
	padding-top: 10px;
}
.mid_line {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-right: 5px;
	margin-left: 5px;
}

.align_right2 {
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	float: right;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
}
#content_riht {
	float: right;
	width: 240px;
}
#content_riht .ri_up {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}
#content_riht .ri_down {
	width: 240px;
}
.ri_down .dow1 {
	background-image: url(../images/research/img13.jpg);
	height: 61px;
	width: 240px;
	background-repeat: no-repeat;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 14px;
}
.dow1 .dow_new {
	background-image: url(../images/research/img20.jpg);
	background-repeat: no-repeat;
	background-position: 6px 8px;
	height: 30px;
	line-height: 30px;
	width: 210px;
	padding-left: 30px;
}
.dow1 .dow_caption {
	width: 240px;
	line-height: 36px;
}
.dow_caption li {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	float: left;
	background-image: url(../images/research/img22.jpg);
	background-repeat: no-repeat;
	background-position: 6px 5px;
	width: 75px;
	text-align: center;
	padding-left: 3px;
	height: 32px;
	display: block;
}
.caption2 {
	background-image: url(../images/research/img21.jpg);
	background-repeat: no-repeat;
	color: #EF6A01;
	display: block;
	background-position: 5px 5px;
	text-decoration: none;
}
.do{
	width: 238px;
	font-size: 12px;
	font-weight: normal;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F9740B;
	border-left-color: #F9740B;
	color: #F9740B;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F9740B;
}
#dows2,#dows3 {
	display: none;	
}
.do li{
	line-height: 24px;
	color: #F9790B;
	padding-left: 20px;
	background-image: url(../images/research/img23.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
#invest {
	width: 240px;
	padding-bottom: 5px;
}
#invest .inv_up {
	background-image: url(../images/research/img10.jpg);
	height: 38px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 35px;
	background-repeat: no-repeat;
	line-height: 35px;
}
.inv_up img {
	padding-right: 5px;
}

#invest .inv_down {
	width: 238px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #F9740B;
	border-bottom-color: #F9740B;
	border-left-color: #F9740B;
}
.inv_down li{
	line-height: 24px;
	color: #F9790B;
	padding-left: 20px;
	background-image: url(../images/research/img23.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
#notice2 {
	background-image: url(../images/bj.jpg);
	background-repeat: repeat-x;
	height: 70px;
	border: 1px solid #CCCCCC;
	line-height: 22px;
	color: #003399;
	margin-bottom: 5px;
	width: 228px;
	padding-left: 10px;
	padding-top: 5px;
}


